<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Oef!</title>
  <link rel="stylesheet" href="css/meer.css">
  <script src="js/3_meerCSS.js" defer></script>

</head>
<body>
<h1>Ten eerste</h1>
<article class="belangrijk">Dit is belangrijk</article>
<h1>En daarmee gedaan</h1>
<article>Dit is niet belangijk</article>
<aside>Terzijde</aside>
<!-- TODO: Als je op de knop drukt moet je
	- De tekst van alle h1's te centraliseren
	- Voor article met de klasse .belangrijk: de klasse te vervangen door een klasse alarm die een rode achtergrond geeft
	- De aside een zwarte rand te geven en de tekst schuingedrukt te maken
Definieer hiervoor eerst klassen in de css-->
<button id="test" >Pimp</button>
</body>
</html>